[PostgreSQL.conf]
autovacuum = true
checkpoint_timeout = 1h
shared_buffers = '8GB'
wal_buffers = '1GB'
max_connections = '5000'
max_wal_size = 20GB
min_wal_size = 10GB

[Machine]
CPU(s)	40
Model name	Intel(R) Xeon(R) Silver 4210 CPU @ 2.20GHz
disk	6T HDD
Socket(s)	2
Core(s) per socket	10